Bug 248883 - typo in rpm summary for texinfo-tex
Summary: typo in rpm summary for texinfo-tex
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: texinfo   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-19 13:14 UTC by Adrien Bustany
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 12:39:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrien Bustany 2007-07-19 13:14:05 UTC
Description of problem:
Current summary :
"Tools·for·fromating..." fromating -> formating :-)

Comment 1 Vitezslav Crhonek 2007-07-19 14:45:39 UTC
Hi, thanks for reporting. I'll fix it later together with any major bug.

Comment 2 Vitezslav Crhonek 2007-07-31 08:43:36 UTC
Texinfo updated to latest upstream (4.9) and typo corrected in devel.

Comment 3 Vitezslav Crhonek 2007-09-21 12:39:04 UTC
As I wrote before -- fixed in devel, I will not fix it in F-7.


Note You need to log in before you can comment on or make changes to this bug.